Subject: Re: CCL:Standard Color codes for atoms

From: "Robert Fraczkiewicz" <[email-masked]>
Date: Wed, 27 Aug 1997 12:52:42 -0500

On Aug 27,  1:06pm, Gerrit-Jan's Geocities mail wrote:
> Subject: CCL:Standard Color codes for atoms
> Hello all,
>
> I am looking for the standard color codes for atoms. As far as I can
> remember the standard color for Carbon is black, the one for Oxigen is
> blue, Nitrogen is Green. But I am not sure, I am just guessing.
>

I thought that the standard color coding was like this:

  C   black
  O   red
  N   blue
  S   yellow
  H   white

Robert Fraczkiewicz
University of Texas Medical Branch
Galveston, TX 77555